Apache-SSL Client Certificate Forging Vulnerability

Apache-SSL has been reported to be prone to a vulnerability. The issue exists when Apache-SSL is configured in a specific manner. It has been reported that a server possessing the aforementioned configuration may provide a conduit that will allow a remote attacker to forge a valid client certificate.


 

Privacy Statement
Copyright 2010, SecurityFocus